### Method

# Camel WeakRefGroup ref

since: 3.24

#### Declaration [src]

    CamelWeakRefGroup*
    camel_weak_ref_group_ref (
      CamelWeakRefGroup* group
    )

#### Description [src]

Increases a reference count of the `group`.

Available since: 3.24

#### Return value

Type: `CamelWeakRefGroup`

The `group`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.